{
  "name": "utb2xml",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@aws-sdk/client-s3": "^3.352.0",
    "aws-sdk-v3-proxy": "^2.1.2",
    "dotenv": "^16.0.3",
    "https-proxy-agent": "^5.0.1",
    "mime-types": "^2.1.35",
    "node-fetch-retry": "^2.0.1",
    "node-schedule": "^2.1.0",
    "p-retry": "^6.0.0",
    "utm": "^1.1.1",
    "xml": "^1.0.1"
  }
}
